/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_design_styles function */
body { font-family: Roboto;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_design_styles function */
::selection { background: #d3d3d3;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_design_styles function */
::-moz-selection { background: #d3d3d3;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h1_styles function */
h1 { color: #0a0a0a;font-family: Roboto;font-style: normal;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h2_styles function */
h2 { color: #0a0a0a;font-family: Roboto;font-size: 20px;font-style: normal;font-weight: 300;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h3_styles function */
h3 { color: #0a0a0a;font-family: Roboto;font-size: 26px;letter-spacing: 2px;text-transform: initial;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h4_styles function */
h4 { color: #0a0a0a;font-family: Roboto;font-size: 16px;letter-spacing: 2px;text-transform: initial;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h5_styles function */
h5 { color: #0a0a0a;font-family: Roboto;font-size: 11px;font-style: normal;letter-spacing: 2px;text-transform: initial;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_h6_styles function */
h6 { color: #0a0a0a;font-family: Roboto;font-size: 22px;letter-spacing: 3px;text-transform: initial;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_text_styles function */
p { color: #0a0a0a;font-family: Roboto;font-size: 12px;font-style: normal;font-weight: 300;text-transform: initial;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_link_styles function */
a, p a { color: #0a0a0a;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_link_hover_styles function */
a:hover, p a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/assets/custom-styles/general-custom-styles.php imogen_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 15px;letter-spacing: 0px;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-size: 11px;font-weight: 400;letter-spacing: 2px;border-color: rgba(164, 164, 164, 1);}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(59, 59, 59, 1);}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { padding-top: 0;padding-bottom: 0;height: 50px;line-height: 50px;padding-left: 72px;padding-right: 72px;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(193, 193, 193, 1);border-color: rgba(193, 193, 193, 1);}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/contactform7/custom-styles/contact-form.php imogen_elated_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(193, 193, 193, 1);border-color: rgba(193, 193, 193, 1);}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/error404/custom-styles/custom-styles.php imogen_elated_404_header_general_styles function */
.error404 .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/footer/admin/custom-styles/footer-custom-styles.php imogen_elated_footer_top_general_styles function */
.eltdf-page-footer .eltdf-footer-top-holder { background-color: #ffffff;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/footer/admin/custom-styles/footer-custom-styles.php imogen_elated_footer_bottom_general_styles function */
.eltdf-page-footer .eltdf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php imogen_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php imogen_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php imogen_elated_fullscreen_menu_second_level_style function */
nav.eltdf-fullscreen-menu ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li.current-menu-item > a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php imogen_elated_fullscreen_menu_third_level_style function */
nav.eltdf-fullscreen-menu ul li ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li ul li.current-menu-item > a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php imogen_elated_fullscreen_menu_icon_styles function */
.eltdf-fullscreen-menu-opener:hover, .eltdf-fullscreen-menu-opener.eltdf-fm-opened { color: #6d6d6d!important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php imogen_elated_vertical_main_menu_styles function */
.eltdf-header-vertical .eltdf-vertical-menu > ul > li > a:hover, .eltdf-header-vertical .eltdf-vertical-menu > ul > li > a.eltdf-active-item, .eltdf-header-vertical .eltdf-vertical-menu > ul > li > a.current-menu-ancestor { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php imogen_elated_vertical_main_menu_styles function */
.eltdf-header-vertical .eltdf-vertical-menu .second .inner > ul > li > a:hover, .eltdf-header-vertical .eltdf-vertical-menu .second .inner > ul > li.current_page_item > a, .eltdf-header-vertical .eltdf-vertical-menu .second .inner > ul > li.current-menu-item > a, .eltdf-header-vertical .eltdf-vertical-menu .second .inner > ul > li.current-menu-ancestor > a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php imogen_elated_vertical_main_menu_styles function */
.eltdf-header-vertical .eltdf-vertical-menu .second .inner ul li ul li a:hover, .eltdf-header-vertical .eltdf-vertical-menu .second .inner ul li ul li a.eltdf-active-item, .eltdf-header-vertical .eltdf-vertical-menu .second .inner ul li ul li.current_page_item a, .eltdf-header-vertical .eltdf-vertical-menu .second .inner ul li ul li.current-menu-item a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php imogen_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > h6, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a:hover, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h6:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php imogen_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h6:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php imogen_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a { color: #000000;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php imogen_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a:hover, .eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php imogen_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item > a { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php imogen_elated_header_top_bar_styles function */
.eltdf-header-box .eltdf-top-bar-background { height: 91px;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #6d6d6d;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a:hover, .eltdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #6d6d6d !important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a:hover, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #6d6d6d !important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a:hover, .eltdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #6d6d6d !important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/header/admin/custom-styles/header-custom-styles.php imogen_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a:hover, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #6d6d6d !important;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/search/admin/custom-styles/search-custom-styles.php imogen_elated_search_opener_icon_colors function */
.eltdf-search-opener { color: #0a0a0a;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/search/admin/custom-styles/search-custom-styles.php imogen_elated_search_opener_icon_colors function */
.eltdf-search-opener:hover { color: #c1c1c1;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/search/admin/custom-styles/search-custom-styles.php imogen_elated_search_opener_text_styles function */
.eltdf-search-icon-text { text-transform: none;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php imogen_elated_side_area_slide_from_right_type_style function */
.eltdf-side-menu-slide-from-right .eltdf-side-menu { right: -0px;width: 0px;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php imogen_elated_side_area_styles function */
.eltdf-side-menu { background-color: #ffffff;padding: 0px;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php imogen_elated_breadcrumbs_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-breadcrumbs { font-family: Roboto;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/title/admin/custom-styles/title-custom-styles.php imogen_elated_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-page-title { font-family: Roboto;}

/* generated in /home2/fortdelt/public_html/wp-content/themes/imogen/framework/modules/title/admin/custom-styles/title-custom-styles.php imogen_elated_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-page-subtitle { font-family: Roboto;}

